/*

Theme Name: Woodmart Child

Theme URI: http://dev-shop.pestacio.com/

Description: A child theme of the Woodmart theme

Author: Geek Power

Template: woodmart

Version: 1.0.0

*/

/************************************************************/
/* Website Buttons */

.btns, .checkout-button, #place_order, .woocommerce-button {
    font-size: 16px !important;
    line-height: 18px !important;
    font-family: Poppins;
    text-transform: capitalize !important;
    padding: 14px 25px !important;
    border-radius: 35px !important;
    font-weight: 700 !important;
    transition: all 0.4s ease-in-out;
    box-shadow: none !important;
}
@media screen and (min-width: 768px) {
    .btns, .checkout-button, #place_order {
        /*font-size: 16px !important;*/
        line-height: 18px !important;
    }
}
@media screen and (min-width: 1024px) {
    .btns, .checkout-button, #place_order {
        /*font-size: 18px !important;*/
        line-height: 20px !important;
        /*padding: 16px 29px !important;*/
        padding: 20px 40px !important;
    }
}
@media screen and (min-width: 1900px) {
    .btns, .checkout-button, #place_order {
        /*font-size: 20px !important;*/
        line-height: 22px !important;
    }
}

.green-btns, #place_order {
    background: #b1af00 !important;
    color: #fff !important;
}
.green-btns:hover, .checkout-button:hover, #place_order:hover, .woocommerce-button:hover  {
    background: #7D7C00 !important;
}
.white-btns {
    background: #fff !important;
    color: #b1af00 !important;
}
.white-btns:hover {
    background: #fafafa !important;
}


/* Website Buttons */
/************************************************************/



/************************************************************/
/*Products Carousel Cards*/

.customized-products-carousel {
    /*border: 2px solid orange;*/
}
.customized-products-carousel .button {
    padding: 5px 10px !important;
    border-radius: 50px !important;
    transition: all 0.4s ease-in-out;
    background-color: #b1af00 !important;
    box-shadow: none !important;
    text-transform: capitalize !important;
}
.customized-products-carousel .button:hover {
    background-color: #7D7C00 !important;
}
.customized-products-carousel .button span {
    font-size: 16px !important;
    line-height: 18px !important;
    font-family: Poppins;
    font-weight: 700 !important;
}
@media screen and (min-width: 768px) {
    .customized-products-carousel .button span {
        /*line-height: 18px !important;*/
    }
}
@media screen and (min-width: 1024px) {
    .customized-products-carousel .button {
        padding: 7px 12px !important;
    }
    .customized-products-carousel .button span {
        /*font-size: 18px !important;*/
        /*line-height: 20px !important;*/
    }
}
@media screen and (min-width: 1900px) {
    .customized-products-carousel .button {
        padding: 7px 16px !important;
    }
    .customized-products-carousel .button span {
        /*font-size: 20px !important;*/
        /*line-height: 22px !important;*/
    }
}

/*Products Carousel Cards*/
/************************************************************/





/************************************************************/
/* About Us Top Row */

.about-us-row {
    /*border: 2px solid red;*/
}
.about-us-row .wpb_column .vc_column-inner {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.about-us-green-column .vc_column-inner {
    background-color: #b1af00;
    position: relative !important;
}
.about-us-green-column .vc_column-inner .wpb_wrapper {
    padding: 18px 24px 0;
    color: #fff !important;
}
@media screen and (min-width: 768px) {
    .about-us-green-column .vc_column-inner .wpb_wrapper {
        position: absolute !important;
        width: 100%;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
        padding: 0 24px;
    }
}
@media screen and (min-width: 1024px) {
    .about-us-green-column .vc_column-inner .wpb_wrapper {
        font-size: 22px !important;
    }
}
@media screen and (min-width: 1900px) {
    .about-us-green-column .vc_column-inner .wpb_wrapper {
        font-size: 24px !important;
        font-weight: 700 !important;
        padding: 0 28px;
    }
}
.about-us-row .vc_column-inner {
    padding-top: 0 !important;
}
.about-us-row .vc_column-inner .wpb_single_image {
    margin-bottom: 0 !important;
}

/* About Us Top Row */
/************************************************************/



/* Nutty Details Lists */
/************************************************************/

.nutty-details-links a {
    display: block;
    padding: 18px 30px;
    margin-bottom: 14px;
    border-radius: 40px;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1);
    transition: all 0.4s ease-in-out;
    color: black;
    font-weight: 700 !important;
}

.wpb_text_column a:last-of-type {
    margin-bottom: 14px !important;
}

.nutty-details-links a:hover {
    color: white;
    background-color: #b1af00;
}

.nutty-details-links br {
    display: none;
}

.nutty-details-links p {
    margin-bottom: 0 !important;
}

/*.nutty-details-lists {*/
/*    !*border: 1px solid red;*!*/
/*}*/

/*.nutty-details-lists .wpb_wrapper ul {*/
/*    list-style: none !important;*/
/*}*/
/*.nutty-details-lists .wpb_wrapper ul li {*/
/*    position: relative;*/
/*    border: 1px solid rgba(0, 0, 0, 0.1);*/
/*    padding: 14px 26px !important;*/
/*    border-radius: 60px !important;*/
/*    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1);*/
/*    min-height: 60px !important;*/
/*    transition: all 0.4s ease-in-out;*/
/*    cursor: pointer;*/
/*}*/
/*.nutty-details-lists .wpb_wrapper ul li:hover {*/
/*    background-color: #b1af00;*/
/*}*/
/*.nutty-details-lists .wpb_wrapper ul li a {*/
/*    display: inline-block;*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 0;*/
/*    padding: 12px 30px;*/
/*    width: 100% !important;*/
/*    height: 100% !important;*/
/*    font-size: 16px !important;*/
/*    background-color: transparent !important;*/
/*    font-weight: 700 !important;*/
/*}*/
/*.nutty-details-lists .wpb_wrapper ul li:hover a {*/
/*    color: #fff !important;*/
/*    transition: all 0.1s ease-in-out;*/
/*}*/
/*.nutty-details-lists .wpb_wrapper ul li a:hover {*/
/*    pointer-events: none !important;*/
/*}*/
/*.nutty-details-lists .wpb_wrapper ul li:before {*/
/*    display: none !important;*/
/*}*/

/* Nutty Details Lists */
/************************************************************/



/* Shop Page Hero Section */
/************************************************************/
.archive .nav-shop .woodmart-product-categories {
    display: none !important;
}
.archive .nav-shop .woodmart-show-categories {
    display: none;
}
.archive .nav-shop .shop-title-wrapper {
    min-height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
}
/* Shop Page Hero Section */
/************************************************************/




/* Products Categories Tags */
/* The Archive Page styling addition was added on Sep. 14, 2022 */
/************************************************************/

/* Archive Page Styling */

.wd-close-side-opened {
    z-index: 1 !important;
}
.opened-sidebar-menu {
    display: block !important;
}

.archive .row.content-layout-wrapper {
    flex-direction: row-reverse !important;
}

.archive .site-content.shop-content-area {
    width: 100% !important;
    max-width: 100% !important;
}

@media screen and (min-width: 1024px) {
    .archive .site-content.shop-content-area {
        width: 60% !important;
        max-width: 60% !important;
    }
}
.archive .col-lg-3, .archive .col-md-3, .archive .col-12, .archive .col-lg-9, .archive .col-md-9 {
    max-width: initial !important;
    flex: initial !important;
}

.term-description {
    padding: 16px 24px !important;
    border-radius: 40px;
    background-color: #b1af00;
    color: white !important;
    font-weight: 700 !important;
    display: inline-block;
}
.term-description p {
    margin-bottom: 0 !important;
}
/* Archive Page Styling */
#gp-products-categories-wrapper {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 80%;
    height: 100vh;
    padding-top: 40px;
    background: white;
    z-index: 10 !important;
}

@media screen and (max-width: 576px) {
    .archive .page-title {
        margin-top: 60px !important;
    }
}

#gp-products-categories-wrapper h3 {
    font-family: Poppins, Arial, Helvetica, sans-serif;
    font-weight: 600;
    color: #2d2a2a;
    text-transform: uppercase;
    font-size: 16px;
    margin-bottom: 10px;
    padding-top: 40px;
}

@media screen and (min-width: 600px) {
    #gp-products-categories-wrapper {
        width: 60%;
    }
}
@media screen and (min-width: 768px) {
    #gp-products-categories-wrapper {
        width: 45%;
    }
}

@media screen and (min-width: 1024px) {
    #gp-products-categories-wrapper {
        display: block;
        position: relative;
        top: auto;
        left: auto;
        width: 35% !important;
        max-width: 35% !important;
    }

    #gp-products-categories-wrapper h3 {
        padding-top: 0;
    }
}

#gp-products-categories-list {
    list-style: none;
    padding-left: 0 !important;
}
#gp-products-categories-list li {
    cursor: pointer;
    position: relative;
}
.has-sub-categories:after {
    content: "\f107";
    font-size: 16px;
    font-family: FontAwesome;
    position: absolute;
    top: 0;
    right: 0;
    color: #BBB;
    text-align: center;
    line-height: 22px;
    cursor: pointer;
}
#gp-products-categories-list li.with-sub-categories {
    position: relative;
}
#gp-products-categories-list li.with-sub-categories .sub-menus-collapse-btns {
    position: absolute;
    right: 0;
    top: 5px;
    width: 15px;
    height: 15px;
    transition: all 0.4s ease-in-out;
}
#gp-products-categories-list li.with-sub-categories .sub-menus-collapse-btns:after {
    content: "\f129";
    font-family: "woodmart-font";
    font-size: 10px;
    position: absolute;
    top: 0;
    right: 0;
}
.rotated-icon {
    transform: rotate(180deg);
}
#gp-products-categories-list li a {
    font-size: 14px;
    color: #727272;
}
#gp-products-categories-list li a:hover {
    color: #000;
}
#gp-products-categories-list li span {
    background: #b1af00;;
    margin-left: 10px;
    border-radius: 20px;
    color: #fff;
    font-weight: 700 !important;
    height: 24px;
    display: inline-block;
    padding-bottom: 30px;
}
#gp-products-categories-list li span p {
    display: inline-block;
    margin-bottom: 0 !important;
    padding: 0 8px 2px !important;
    font-size: 14px;
    font-weight: 500;
    height: 100% !important;
    line-height: 24px;
}
.gp-products-sub-categories-list {
    padding-left: 20px;
    list-style: none;
    display: none;
}

.collapsed-sub-menus {
    display: block;
}

.with-tags a {
    position: relative !important;
}
.with-tags a span {
    background: #7D7C00;
    border-radius: 20px;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    padding: 2px 6px;
    position: absolute;
    top: 50%;
    right: 10%;
    transform: translateY(-50%);
}

/* Products Categories Tags */
/************************************************************/




/* Add to Cart Buttons */
/************************************************************/
.woodmart-add-btn a {
    font-size: 16px !important;
    line-height: 18px !important;
    font-family: Poppins;
    background-color: #b1af00 !important;
    color: #fff !important;
    padding: 3px 14px !important;
    border-radius: 25px !important;
    font-weight: 700 !important;
    transition: all 0.4s ease-in-out;
    box-shadow: none !important;
    text-transform: capitalize !important;
}
.woodmart-add-btn a:hover {
    background-color: #7D7C00 !important;
}

.single_add_to_cart_button {
    background-color: #b1af00 !important;
    transition: all 0.4s ease-in-out;
    box-shadow: none !important;
}
.single_add_to_cart_button:hover {
    background-color: #7D7C00 !important;
}

.ajax_add_to_cart:before {
    padding-top: 15px;
}

/* Add to Cart Buttons */
/************************************************************/




/* After Website Updates : WordPress version, theme (Woodmart) and plugins */
/************************************************************/


.product-wrapper {
    /*border: 1px solid red !important;*/
}
.product-wrapper h3 {
    font-size: 14px !important;
    font-weight: 600 !important;
}
.product-wrapper .price {
    font-size: 15px !important;
}

.product-template-default .product-tabs-wrapper {
    display: none !important;
}

.woodmart-shop-tools {
    display: flex !important;
    font-size: 14px !important;
}
.wd-products-shop-view {
    padding-right: 20px !important;
}
.woocommerce-breadcrumb {
    font-size: 14px !important;
}
.single-breadcrumbs-wrapper h1.product_title {
    font-family: Poppins, Arial, Helvetica, sans-serif;
    font-weight: 600 !important;
    font-size: 34px !important;
    line-height: 1.2em !important;
}
.product_type_variable:before {
    position: absolute !important;
}

.new.product-label {
    background-color: #b1af00 !important;
}

/* After Website Updates : WordPress version, theme (Woodmart) and plugins */
/************************************************************/


/* Update the Font Family of all headings (July 11, 2022) */

/* delius-regular - latin */
/* delius-regular - latin */
@font-face {
    font-family: 'Delius';
    font-style: normal;
    font-weight: 400;
    src: url('./fonts/delius-v15-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('./fonts/delius-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('./fonts/delius-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('./fonts/delius-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('./fonts/delius-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('./fonts/delius-v15-latin-regular.svg#Delius') format('svg'); /* Legacy iOS */
}


h1, h2, h3, h4, h5, h6 {
    font-family: Delius !important;
}



/* New footer Styling */
/************************************************************/
ul#menu-footer-menu {
    padding-left: 10px;
}

.footer-logo-img img {
    width: 60%;
    padding-left: 10px;
}

.copyright-text p {
    font-size: 12px !important;
    padding-left: 10px !important;
    margin-bottom: -20px !important;
}

#payment-methods-images {
    padding: 0 10px;
}

#mc4wp-form-1 .mc4wp-form-fields #mailchimp-form-container {
    width: 100% !important;
}
#mc4wp-form-1 .mc4wp-form-fields #mailchimp-form-container .mailchimp-flex {
    display: flex;
}
#mc4wp-form-1 .mc4wp-form-fields #mailchimp-form-container .mailchimp-flex P:first-of-type {
    width: 75%;
}
#mc4wp-form-1 .mc4wp-form-fields #mailchimp-form-container .mailchimp-flex p:last-of-type {
    width: 23%;
}
#mc4wp-form-1 .mc4wp-form-fields #mailchimp-form-container .mailchimp-flex p:last-of-type input {
    background: #b1af00 !important;
    transition: all 0.3s ease-in-out;
    border-radius: 20px;
    margin-left: 15px;
}
#mc4wp-form-1 .mc4wp-form-fields #mailchimp-form-container .mailchimp-flex p:last-of-type input:hover {
    background: #7D7C00 !important;
}
#mc4wp-form-1 .mc4wp-form-fields #mailchimp-form-container label {
    display: block !important;
    font-family: Poppins;
    width: 100%;
    text-align: left;
    color: #727272 !important;
    padding-bottom: 5px;
    font-weight: 500 !important;
}
.footer-social-media-wrapper {
    margin-bottom: 20px;
}
.footer-social-media-wrapper .wd-label {
    color: #727272 !important;
    font-family: Poppins;
    font-weight: 500 !important;
}

@media screen and (min-width: 768px) {
    ul#menu-footer-menu {
        display: flex;
        align-items: center;
    }

    ul#menu-footer-menu li {
        margin: 0 10px 0 0;
    }

    .footer-logo-img img {
        width: 100%;
    }

    .payment-methods-wrapper .wpb_wrapper {
        text-align: right;
        padding-right: 5px;
    }

    #payment-methods-images {
        padding: 0;
    }
}

@media screen and (min-width: 1366px) {
    ul#menu-footer-menu li {
        margin: 14px 14px 0 0;
    }
    #mc4wp-form-1 .mc4wp-form-fields {
        justify-content: left !important;
        display: block;
    }
    #mc4wp-form-1 .mc4wp-form-fields #mailchimp-form-container {
        width: 80% !important;
    }
    .footer-social-media-wrapper {
        margin-top: -10px !important;
    }
    .footer-social-media-wrapper .wpb_wrapper .wd-social-icons {
        text-align: right !important;
    }
}

/* New footer Styling */
/************************************************************/

/* Wholesale page and WPform */
/************************************************************/

.wholesale-page-columns h2 {
    font-size: 32px;
    color: #b1af00 !important;
}

.wpforms-form {

}

.wpforms-form .wpforms-field label {
    color: #727272 !important;
    font-family: Poppins;

}

.wpforms-submit {
    background: #b1af00 !important;
    padding: 18px 24px !important;
    border-radius: 40px !important;
    transition: all 0.3s ease-in-out;
    color: white !important;
}
.wpforms-submit:hover {
    background: #7D7C00 !important;
}

@media screen and (min-width: 768px) {
    .wholesale-page-columns h2 {
        font-size: 40px;
    }
}
@media screen and (min-width: 1366px) {
    .wholesale-page-columns h2 {
        font-size: 48px;
        line-height: 1.1em;
    }
}

/* Wholesale page and WPform */
/************************************************************/



/* Single Templates Hero section */
/************************************************************/
/*.single header, .page header, .archive header {*/
/*    margin-bottom: 0 !important;*/
/*}*/


.single .page-title, .page .page-title {
    background-color: transparent !important;
    z-index: 0 !important;
    margin-top: 0 !important;
    /*height: 160px !important;*/
}
.single .page-title .container, .page .page-title .container , .archive .page-title .container {
    z-index: 3 !important;
}
.single .page-title .hero-section-overlay, .page .page-title .hero-section-overlay, .archive .page-title .hero-section-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.4);
    z-index: 1;
}

@media screen and (max-width: 1024px) {
    .single .page-title, .page .page-title, .archive .page-title {
        height: 160px !important;
    }

    .article-body-container {
        padding: 40px 10px !important;
    }
}


.home .whb-column {
    margin-top: 2em !important;
}
.home .wd-header-nav {
    margin-bottom: 40px !important;
}
ul.product-categories li a {
    font-size: 14px !important;
}

.home header {
    padding-bottom: 20px !important;
    /*padding-bottom: 80px !important;*/
}

.home header .whb-main-header .whb-row {
    border: none !important;
}

.home .whb-header {
    margin-bottom: 0 !important;
}

.home .main-page-wrapper {
    margin-top: 0 !important;
    padding-top: 0 !important;
}


/* Single Templates Hero section */
/************************************************************/


/* Search Results and Search Form */
/************************************************************/
.search-results .blog-design-masonry .entry-summary {
    display: none !important;
}
.search-results .blog-design-masonry .post-date {
    display: none !important;
}
.wd-search-full-screen {
    top: 175px !important;
}
/* Search Results and Search Form */
/************************************************************/


/* After activating the products compare functionality @ November 16, 2022 */
/************************************************************/
.compare-description {
    display: none !important;
}
/* After activating the products compare functionality @ November 16, 2022 */
/************************************************************/


/** Popup Maker **/
.pum-container{
    padding: 0 !important;
    border: none !important;
}
.pum-container > .pum-close{
    position: absolute !important;
    height: 26px !important;
    width: 26px !important;
    left: auto !important;
    right: 15px !important;
    bottom: auto !important;
    top: 20px !important;
    padding: 0px !important;
    color: #b5b5b5 !important;
    font-family: Arial !important;
    font-weight: 100 !important;
    font-size: 50px !important;
    line-height: 24px !important;
    border: 0px solid #ffffff !important;
    border-radius: 26px !important;
    box-shadow: 0px 0px 15px 1px rgb(2 2 2 / 0%) !important;
    text-shadow: 0px 0px 0px rgb(0 0 0 / 23%) !important;
    background-color: rgba( 0, 0, 0, 0.00 ) !important;
}
.featured-popup > .featured-popup-wrap{
    /*.flex-container();*/
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    height: 650px;
    margin: 0 auto;
}
.featured-popup > .featured-popup-wrap > .popup-image {
    position: relative;
    width: 40%;
    height: 100%;
    z-index: 50;
}
.featured-popup > .featured-popup-wrap > .popup-image > .background-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    z-index: -1;
}
.featured-popup > .featured-popup-wrap > .content-col {
    text-align: center;
    max-width: 60%;
    padding: 60px 40px;
    z-index: 50;
}
.featured-popup > .featured-popup-wrap > .content-col > h3 {
    font-size: 3vw;
    font-weight: 600;
    line-height: 1.1em;
    margin-bottom: 25px;
}
.featured-popup > .featured-popup-wrap > .content-col > h4{
    font-size: 22px;
    font-weight: 600;
    color: #b1af00;
    letter-spacing: 0.12em;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.featured-popup > .featured-popup-wrap > .content-col > .button-1 {
    margin-top: 50px;
}
.featured-popup > .featured-popup-wrap > .content-col > a{
    padding: 12px 22px;
}
.pop-button{
    z-index: 8;
    background-color: rgb(177, 175, 0);
    font-family: Poppins;
    cursor: pointer;
    outline: none;
    box-shadow: none;
    box-sizing: border-box;
    height: auto;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    color: rgb(255, 255, 255);
    text-decoration: none;
    white-space: nowrap;
    min-height: 0px;
    min-width: 0px;
    max-height: none;
    max-width: none;
    text-align: inherit;
    line-height: 16px;
    letter-spacing: 0px;
    font-weight: 700;
    font-size: 20px;
    padding: 20px 40px;
    border-radius: 35px;
    transform-origin: 151.711px 28px;
    opacity: 1;
    transform: translate(0px, 0px);
    visibility: visible;
    border-width: 0px;
    border-style: none;
    border-color: rgb(255, 255, 255);
}
@media screen and (max-width: 1099px){
    .featured-popup > .featured-popup-wrap > .popup-image {
        width: 100%;
    }
    .featured-popup > .featured-popup-wrap{
        flex-direction: column;
    }
    .featured-popup > .featured-popup-wrap > .content-col {
        max-width: 100%;
        padding: 30px;
    }
}
@media screen and (max-width: 1120px) {
    .featured-popup > .featured-popup-wrap > .content-col > h3{
        font-size: 3.03vw;
    }
}
@media screen and (max-width: 890px){
    .featured-popup > .featured-popup-wrap > .content-col > h3{
        font-size: 4.03vw;
    }
    .featured-popup > .featured-popup-wrap {
        height: 750px;
    }
}
@media screen and (max-width: 500px){
    .featured-popup > .featured-popup-wrap > .content-col {
        padding-bottom: 10px;
    }
    .featured-popup > .featured-popup-wrap > .content-col > h3{
        font-size: 5.03vw;
    }
    .featured-popup > .featured-popup-wrap > .content-col > p{
        font-size: 16px;
        line-height: 26px;
    }
}
@media screen and (max-width: 400px){
    .featured-popup > .featured-popup-wrap > .content-col > h3{
        font-size: 5.6vw;
    }
}